/* Roboto */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-light-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-light-webfont.woff') format('woff'),
    url('../fonts_new/roboto-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-italic-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-italic-webfont.woff') format('woff'),
    url('../fonts_new/roboto-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-bolditalic-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-bolditalic-webfont.woff') format('woff'),
    url('../fonts_new/roboto-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-blackitalic-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-blackitalic-webfont.woff') format('woff'),
    url('../fonts_new/roboto-blackitalic-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-black-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-black-webfont.woff') format('woff'),
    url('../fonts_new/roboto-black-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-regular-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-regular-webfont.woff') format('woff'),
    url('../fonts_new/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-thin-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-thin-webfont.woff') format('woff'),
    url('../fonts_new/roboto-thin-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-mediumitalic-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-mediumitalic-webfont.woff') format('woff'),
    url('../fonts_new/roboto-mediumitalic-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-lightitalic-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-lightitalic-webfont.woff') format('woff'),
    url('../fonts_new/roboto-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-medium-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-medium-webfont.woff') format('woff'),
    url('../fonts_new/roboto-medium-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-bold-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-bold-webfont.woff') format('woff'),
    url('../fonts_new/roboto-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts_new/roboto-thinitalic-webfont.woff2') format('woff2'),
    url('../fonts_new/roboto-thinitalic-webfont.woff') format('woff'),
    url('../fonts_new/roboto-thinitalic-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts_new/robotocondensed-regular-webfont.woff2') format('woff2'),
    url('../fonts_new/robotocondensed-regular-webfont.woff') format('woff'),
    url('../fonts_new/robotocondensed-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts_new/robotocondensed-lightitalic-webfont.woff2') format('woff2'),
    url('../fonts_new/robotocondensed-lightitalic-webfont.woff') format('woff'),
    url('../fonts_new/robotocondensed-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts_new/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
    url('../fonts_new/robotocondensed-bolditalic-webfont.woff') format('woff'),
    url('../fonts_new/robotocondensed-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts_new/robotocondensed-italic-webfont.woff2') format('woff2'),
    url('../fonts_new/robotocondensed-italic-webfont.woff') format('woff'),
    url('../fonts_new/robotocondensed-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts_new/robotocondensed-light-webfont.woff2') format('woff2'),
    url('../fonts_new/robotocondensed-light-webfont.woff') format('woff'),
    url('../fonts_new/robotocondensed-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts_new/robotocondensed-bold-webfont.woff2') format('woff2'),
    url('../fonts_new/robotocondensed-bold-webfont.woff') format('woff'),
    url('../fonts_new/robotocondensed-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}